/*
To get started customizing with CSS, we recommend you 
go to http://headwaythemes.com/documentation/developer-resources/css-map/
to get started.

When writing the selectors for the elements, put body.custom at the
beginning.

For an example on how to change the background with custom CSS
we can use the following code.

body.custom {
	background: red;
}
*/

body							{ background-position: 0 79px; background-color: #f7f7f7; }
body.custom #container  		{ padding: 0; }
body.custom h1					{ font-weight:300; line-height:130%; font-size:40px; font-family:'proxima-nova-sc-osf-ext-cond', "century gothic", applegothic, sans-serif; background:transparent; color:#000; }
body.custom h2					{ font-weight:300; line-height:130%; font-size:35px; font-family:'proxima-nova-sc-osf-ext-cond', "century gothic", applegothic, sans-serif; background:transparent; color:#000; }
body.custom h3					{ font-weight:300; line-height:130%; font-size:30px; font-family:'proxima-nova-sc-osf-ext-cond', "century gothic", applegothic, sans-serif; background:transparent; color:#000; }
body.custom h4					{ font-weight:400; line-height:130%; font-size:25px; font-family:'proxima-nova-sc-osf-ext-cond', "century gothic", applegothic, sans-serif; background:transparent; color:#000; }
body.custom h5					{ font-weight:400; line-height:130%; font-size:20px; font-family:'proxima-nova-sc-osf-ext-cond', "century gothic", applegothic, sans-serif; background:transparent; color:#000; }
body.custom h6					{ font-weight:400; line-height:130%; font-size:16px; font-family:'proxima-nova-sc-osf-ext-cond', "century gothic", applegothic, sans-serif; background:transparent; color:#000; }
body.custom li					{ list-style: none; }

/*****LIFT RESET*****/

.wrap 		{ width: 960px; margin: 0 auto; }
.clearfix 	{ clear: both; }
::selection { background: #eaa249; color: #fff; text-shadow: none; }

/*****NAVIGATION BAR*****/

body.custom #bigblue	{ width: 50%; height: 79px; display: block; position: absolute; top: 0; right: 0; background: #003647; }

body.custom .page-item-1.current_page_item, #menu-item-23.current_page_item { margin: 0 -20px; }
body.custom div#navigation 								{ height: 79px; width: 747px; float: right; }
body.custom #post-258 h2.entry-title					{ display: none; }
body.custom #post-250 h1.page-title						{ display: none; }
body.custom div#navigation ul.navigation 				{ margin: 21px 0 0 16px; font-size: 30px }
body.custom div#navigation ul.navigation li 			{ text-align: center; padding: 0 6px; font-weight: 100; margin-right: 10px; }
body.custom ul.navigation li a, ul.navigation li ul 	{ font-weight: 100; }
body.custom ul.navigation li a:hover 					{ font-weight: 100; }
body.custom div#navigation li.current_page_item 		{ text-align: center; width: 115px; height: 75px; background: url(media/images/hover-link.png) no-repeat 9px 23px; font-weight: 100; }
body.custom div.headway-leaf							{ margin: 0; }
body.custom #navigation ul.sub-menu li	{ color: #003647; margin-left: -35px; margin-top: 20px; font-size: 22px; padding: 0; }	
body.custom #navigation ul.sub-menu li a:hover  { color: #003647; }		
body.custom #header		{ margin-top: -79px; }

/*****FEATURE SECTION*****/

body.custom .leaf-top a 				{ font-family: 'proxima-nova-sc-osf-ext-cond', 'Arial', sans-serif; font-weight: 100; font-size: 48px; color: #000; text-decoration: none; text-transform: uppercase; letter-spacing: -0.05em; margin-left: -7px; }
body.custom .cressida-feature 			{ height: 359px; margin-top: -10px; }
body.custom .cressida-feature img 		{ margin: 10px 7px 0 -18px; float: left; }
body.custom #post-258 .entry-content	{ font-family: 'calluna', "Times New Roman", serif; font-size: 21px; font-weight: 300; line-height: 27px; margin-top: 27px; float: right; width: 505px; margin-bottom: 30px; margin-left: 30px; }
body.custom #post-258 .entry-content p 	{ margin-left: 35px; }
body.custom .leaf-top, div.headway-leaf input.inline-title-edit { border-bottom: 0; }
body.custom .ribbon 					{ font-family: 'proxima-nova-sc-osf-ext-cond', 'Arial', sans-serif; font-weight: 100; font-size: 30px; color: #fff; text-decoration: none; letter-spacing: -0.05em; }
body.custom .ribbon h2					{ background: url(media/images/ribbon-link-left.png) no-repeat top left; display: inline; padding: 1px 0 14px 10px; margin: 30px 0 0 36px; }
body.custom .ribbon a 					{ background: url(media/images/ribbon-link-right.png) no-repeat top right; padding: 6px 40px 14px 0; text-decoration: none; text-transform: uppercase;  color: #fff; font-size: 29px; font-weight: 100; letter-spacing: 0.02em; }
body.custom #gallery-h-three			{ display: inline; }
body.custom h3.gallery-home		  		{ letter-spacing:-1px; font-variant: normal; text-transform: uppercase; text-decoration:none; font-style:normal; font-weight:100; line-height:130%; font-size:47px; font-family:'proxima-nova-sc-osf-ext-cond', "century gothic", applegothic, sans-serif; background:transparent; color:#000; }
body.custom a.a-gallery-home  			{ letter-spacing:0; font-variant: normal; text-transform: lowercase; text-decoration:none; font-style:normal; font-weight:300; line-height:130%; font-size:21px; font-family:'proxima-nova-sc-osf-ext-cond', "century gothic", applegothic, sans-serif; background:transparent; color:#000; display: block; margin: -36px 0 0 193px; }
body.custom a.a-students-home  			{ letter-spacing:0; font-variant: normal; text-transform: lowercase; text-decoration:none; font-style:normal; font-weight:300; line-height:130%; font-size:21px; font-family:'proxima-nova-sc-osf-ext-cond', "century gothic", applegothic, sans-serif; background:transparent; color:#000; display: block; margin: -36px 0 0 254px; }
body.custom #students-h-three			{ display: inline; }
body.custom h3.students-home			{ letter-spacing:-1px; font-variant: normal; text-transform: uppercase; text-decoration:none; font-style:normal; font-weight:100; line-height:130%; font-size:47px; font-family:'proxima-nova-sc-osf-ext-cond', "century gothic", applegothic, sans-serif; background:transparent; color:#000; }
body.custom .galleryimg img 			{ display: inline; float: left; }
body.custom a.a-students-home		  	{ letter-spacing:0; font-variant: normal; text-transform: lowercase; text-decoration:none; font-style:normal; font-weight:300; line-height:130%; font-size:21px; font-family:'proxima-nova-sc-osf-ext-cond', "century gothic", applegothic, sans-serif; background:transparent; color:#000; display: block; margin: -36px 0 0 254px; }
body.custom .students 					{ width: 295px; float: left; }
body.custom .student-title 				{ background: #fff; height: 70px; }
body.custom .student-title a			{ text-decoration: none; }
body.custom .student-title a:hover		{ text-decoration: underline; }
body.custom .student-width 				{ width: 290px; float: left; margin: 0 25px 0 0; }
body.custom .student-title h4 			{ font-weight:500; line-height:130%; font-size:24px; font-family:'proxima-nova-sc-osf-ext-cond', "century gothic", applegothic, sans-serif; background:transparent; color:#408b95; display: block; position: relative; left: 90px; top: -62px; }
body.custom .student-title h5 			{ font-weight:100; line-height:130%; font-size:19px; font-family:'proxima-nova-sc-osf-ext-cond', "century gothic", applegothic, sans-serif; background:transparent; color:#000; display: block; position: relative; left: 91px; top: -68px; }
body.custom .student-content 			{ font-size: 15px; font-weight: 400; }

/*****PAGE CONTENT*****/

body.custom h1.page-title 				{ letter-spacing:-1px; font-variant: normal; text-transform: uppercase; text-decoration:none; font-style:normal; font-weight:100; line-height:130%; font-size:47px; font-family:'proxima-nova-sc-osf-ext-cond', "century gothic", applegothic, sans-serif; background:transparent; color:#000; }
body.custom .entry-content				{ font-family: 'calluna', "Times New Roman", serif; font-size: 16px; font-weight: 300; }
body.custom .post-image, body.custom .attachment-thumbnail					{ border: none; padding: 0; margin: 0;}
body.custom .wp-caption					{ margin: 0 5px 5px 0; background: none; }

/*****PHOTO GALLERY*****/

body.custom .gallery.file-gallery 		{ margin: 0; background: none; padding: 0; list-style-type: none; float: left; list-style: none;  }
body.custom .gallery-item 				{ width: auto; margin: 0; padding: 0; }
body.custom .gallery.file-gallery img	{ border: none; background: none; padding: 0; margin: -10px; width: auto; height: auto; }
body.custom .gallery.default .gallery-item, #content .gallery.default .gallery-item { margin: 0; }
body.custom .gallery.default img, #content .gallery.default img { border: none; }
body.custom .gallery-caption 			{ display: none; }

/*****SIDE-CONTENT*****/

body.custom .side-content 			{ background: url(media/images/side-circles.png) no-repeat 13px 25px; height: 440px; }
body.home	.side-content 			{ position: absolute; top: 490px; }
body.custom .side-content 			{ position: absolute; }
body.custom .side-content a 		{ text-decoration: none; }
body.custom .side-content a:hover 	{ text-decoration: underline; }
body.custom .side-content table 	{ margin-left: 10px; }
body.custom td.side-size 			{ width: 177px; font-family: 'proxima-nova-sc-osf-ext-cond', 'Arial', sans-serif; font-weight: 100; line-height: 100%; font-size: 30px; text-align: center; text-decoration: none; text-transform: uppercase; display: block; width: 130px; color: #fff; float: left; margin: 86px 0 1px 14px; }
body.custom td.side-post-content 	{ width: 143px; float: right; font-size: 15px; margin-top: 65px; margin-left: 20px; margin-bottom: -35px; }

/*****FOOTER*****/

body.custom #footer { display: none; }
body.custom .textwidget .quicklinks { background: url(media/images/ledge.png) no-repeat; font-family: 'proxima-nova-sc-osf-ext-cond', 'Arial', sans-serif; font-weight: 100; line-height: 100%; font-size: 30px; text-align: center; text-decoration: none; text-transform: lowercase; display: block; width: 130px; color: #fff; float: left; padding: 120px 540px; margin: 20px 0 0 -168px;  }
body.custom .textwidget .quicklinks h2 { margin: -115px 0 0 -805px; font-weight: 100; color: #fff; font-size: 30px; }
body.custom div.sidebar span.widget-title { border-bottom: none; font-family: 'proxima-nova-alt-ext-cond', 'Arial', sans-serif; font-weight: 100; line-height: 100%; font-size: 30px; letter-spacing: 0; }
body.custom #nav_menu-4 { color: #1e1e1e; text-decoration: none; text-transform: none; margin-top: 60px; margin-left: -70px; font-family: 'proxima-nova-alt-ext-cond', 'Arial', sans-serif; font-weight: 300;  }
body.custom #nav_menu-4 a { color: #929292; text-decoration: none; font-size: 16px; margin-left: -4px; }                                                                                             
body.custom #nav_menu-4 a:hover { color: #777; text-decoration: none; font-size: 16px; margin-left: -4px; }                                                                                          
body.custom #nav_menu-5 { color: #1e1e1e; text-decoration: none; text-transform: none; margin-top: 60px; margin-left: -40px; font-family: 'proxima-nova-alt-ext-cond', 'Arial', sans-serif; font-weight: 300; width: 228px; }
body.custom #nav_menu-5 a { color: #929292; text-decoration: none; font-size: 16px; margin-left: -4px; }                                                                                             
body.custom #nav_menu-5 a:hover { color: #777; text-decoration: none; font-size: 16px; margin-left: -4px; }                                                                                          
body.custom #nav_menu-6 { color: #1e1e1e; text-decoration: none; text-transform: none; margin-top: 60px; margin-left: -30px; font-family: 'proxima-nova-alt-ext-cond', 'Arial', sans-serif; font-weight: 300;  }
body.custom #nav_menu-6 a { color: #929292; text-decoration: none; font-size: 16px; margin-left: -4px; }
body.custom #nav_menu-6 a:hover { color: #777; text-decoration: none; font-size: 16px; margin-left: -4px; }
body.custom #text-4 { float: right; margin-top: -143px; }
body.custom .copyright { text-indent: -9999px; background: url(media/images/copyright.png) no-repeat; width: 173px; height: 42px; }





/***********************************************
*******************SECONDARY********************
***********************************************/

body.home							{ background: url(media/images/feature-bg81.png) repeat-x 0 79px #f7f7f7; }

body.custom #leaf-38 						{ margin: 0; }
body.custom div.post						{ border: none; }
body.custom .cressida-secondary 			{ height: 359px; margin-top: -30px; margin-left: 8px; }
body.custom .cressida-secondary h1 a img 	{ margin: 15px 7px 0 -18px; float: left; }
body.custom .secondary-sidebar a		 	{ text-decoration: none; color: #929292; text-decoration: none; text-transform: none; margin-top: 60px; font-size: 20px; font-family: 'proxima-nova-alt-ext-cond', 'Arial', sans-serif; font-weight: 300; }
body.custom .secondary-sidebar a:hover	 	{ color: #646464; }
body.custom ul.link-list 					{ width: 300px; }
body.custom div.entry-content ul li, div.html div.leaf-content ul li { list-style: none; margin: 0; }
body.custom div.sidebar a, ul.link-list a 	{ text-decoration: none; }
body.custom  ul#menu-secondary li:first-child			{ background: url(media/images/secondary-sidebar-li-first.png) no-repeat; }
body.custom  ul#menu-secondary .current-menu-item		{ background: #ededed; }
body.custom  ul#menu-secondary li						{ background: url(media/images/secondary-sidebar-li.png) no-repeat; border-left: 1px solid #fff; border-bottom: 1px solid #dedede; padding: 7px 20px; margin: 0; }
body.custom  ul#menu-secondary li:last-child			{ background: url(media/images/secondary-sidebar-li-last.png) no-repeat; }
body.custom .happy a							{ text-decoration: none; color: #2d2d2d; }
body.custom .happy a:hover 						{ color: #000; }
body.custom  .happy ul li:first-child			{ background: url(media/images/secondary-sidebar-li-first.png) no-repeat; }
body.custom  .happy ul .current-menu-item		{ background: #ededed; }
body.custom  .happy ul li						{ background: url(media/images/secondary-sidebar-li.png) no-repeat; border-left: 1px solid #fff; border-bottom: 1px solid #dedede; padding: 7px 20px; margin: 0; }
body.custom  .happy ul li:last-child			{ background: url(media/images/secondary-sidebar-li-last.png) no-repeat; }
body.custom div.entry-content .happy ul li ul.children, body.custom div.html div.leaf-content ul li ul.children { text-decoration: none; margin: 0 0 0 -20px; padding: 0; }
body.custom div.entry-content .happy ul li ul.children li, body.custom div.html div.leaf-content ul li ul.children li	{ list-style: none; }
body.custom .category-blog-posts		{ width: 626px; }
body.custom .category-blog-posts img	{ margin: 0 20px 7px 0; }
body.custom .category-blog-posts h1		{ font-family: 'calluna', "Times New Roman", serif; font-size: 24px; font-weight: 300; color: #00646f; }
body.custom .category-blog-posts p      { font-family: 'calluna', "Times New Roman", serif; font-size: 16px; font-weight: 300; }
body.custom h2.entry-title a			{ font-weight: 100; text-transform: uppercase; font-size: 47px; letter-spacing: -1px; }
body.custom div#nav-below-single 		{ display: none; }

